import Vue from 'vue'
import App from './App'

Vue.config.productionTip = false

App.mpType = 'app'

//配置防止连点的公共方法
import common from './common/util/clicks.js'
Vue.prototype.$noMultipleClicks = common.noMultipleClicks;

const app = new Vue({
    ...App
})
app.$mount()
